Bug 1968137 - qmltime conflict between qt5-qtdeclarative-devel and qt6-qtdeclarative-devel on update process
Summary: qmltime conflict between qt5-qtdeclarative-devel and qt6-qtdeclarative-devel ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtdeclarative
Version: 34
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-05 21:01 UTC by Onuralp SEZER
Modified: 2021-06-23 01:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-23 01:06:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Onuralp SEZER 2021-06-05 21:01:43 UTC
Description of problem:

Error: Transaction test error:
  file /usr/bin/qmltime from install of qt5-qtdeclarative-devel-5.15.2-5.fc34.x86_64 conflicts with file from package qt6-qtdeclarative-devel-6.1.0-1.fc34.x86_64



Version-Release number of selected component (if applicable):

qt5-qtdeclarative-devel-5.15.2-5.fc34.x86_64
qt6-qtdeclarative-devel-6.1.0-1.fc34.x86_64


How reproducible:
dnf update (testing repository enabled)

Comment 1 Fedora Update System 2021-06-08 13:59:03 UTC
FEDORA-2021-b95c2b41e3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b95c2b41e3

Comment 2 Fedora Update System 2021-06-09 03:28:58 UTC
FEDORA-2021-b95c2b41e3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b95c2b41e3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b95c2b41e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-06-14 06:04:18 UTC
FEDORA-2021-b95c2b41e3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b95c2b41e3

Comment 4 Fedora Update System 2021-06-15 01:08:11 UTC
FEDORA-2021-b95c2b41e3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b95c2b41e3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b95c2b41e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-23 01:06:51 UTC
FEDORA-2021-b95c2b41e3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.